.jbar {
	height: 50px;
	width: 100%;
	background-color: #004992;
	position: fixed;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=95);
	opacity: 0.95;
	-moz-opacity: 0.95;
	text-align: center;
	left: 0px;
	z-index: 9999999;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.jbar-top {
	top: 0px;
	border-top: 2px solid #fff;
	border-bottom: 1px solid #ebebeb;
}

.jbar-bottom {
	bottom: 0px;
	border-bottom: 2px solid #fff;
	border-top: 1px solid #ebebeb;
	color: #777;
}

.jbar-content {
	line-height: 46px;
	font-size: 18px;
	font-family: 'Lucida Grande', sans-serif;
}

a.jbar-cross {
	position: absolute;
	width: 31px;
	height: 31px;
	background: transparent url(icon-close.png) no-repeat top left;
	cursor: pointer;
	right: 10px;
}

a.jbar-cross:hover {
	background-image: url(icon-close.png)
}

.jbar-top a.jbar-cross {
	top: 8px;
}

.jbar-bottom a.jbar-cross {
	bottom: 8px;
}